appname = cc-officialweb
httpport = 8080
runmode = dev
dbtype = mysql
dburl = root:123456@tcp(127.0.0.1:3306)/cc-officialweb?charset=utf8mb4&parseTime=true&loc=Local
Issuer = cc-officialweb
mySerect = mySerect
session.on = true
copyrequestbody = true